body
{
  background-color: #ffffff;  
  margin: 20px;
  color: 000044;
  font-family: sans-serif;
}

a
{
  color: darkblue;
  text-decoration: none;
}
a:visited    { color: darkblue; }
a:link       { color: darkblue; }
a:link:hover { color: #990000;  }

h1 { text-align: center; }
h1, h2, h3
{
  color: #cc0000;
}

.small_font
{
  font-size: 8pt;
  text-align: right;
  white-space: nowrap;
  color: #000000; 
}

.copying
{
  margin: 10px;
  padding: 5px;
  border: 1px solid #aaaaaa;
  font-size: 10pt;
}
